#
# Set default permissions for all log files
#
$FileOwner root
$FileGroup adm
$FileCreateMode 0640
$DirCreateMode 0755
$Umask 0022


#
# Where to place spool and state files
#
$WorkDirectory /var/spool/rsyslog

#
# Log every message
#
$RepeatedMsgReduction off

